body {
  font-family: "Barlow Condensed", regular;
  font-size: 25px;
  background-color: #F1F3F4;
}

html, body {
  -ms-overflow-style: scrollbar;
}
::-webkit-scrollbar{width:10px;height:10px}
::-webkit-scrollbar-track-piece{background-color:#F5F5F5;border:3px solid #F5F5F5}
::-webkit-scrollbar-thumb:vertical{height:10px;background-color:#C4C4C4}
::-webkit-scrollbar-thumb:horizontal{width:10px;background-color:#C4C4C4}
::-webkit-scrollbar-thumb:hover{background-color:#939393}
::-webkit-scrollbar-thumb:active{background-color:#939393}

:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #86BC24;
  --secondary: #6c757d;
  --success: #86BC24;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
}

.btn-outline-success {
  border: 2px solid #86BC24!important;
  background-color: transparent!important;
  color: #86BC24!important;
}

.btn-outline-success:hover {
  border: 2px solid #28a745!important;
  background-color: transparent!important;
  color: #28a745!important;
}

.form-check-input[type=checkbox]:checked+label:before, label.btn input[type=checkbox]:checked+label:before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 1.375rem;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #86BC24;
  border-bottom: 2px solid #86BC24;
  transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform-origin: 100% 100%;
}

.md-form.md-outline input[type=text]:focus:not([readonly]),
.md-form.md-outline input[type=password]:focus:not([readonly]),
.md-form.md-outline input[type=email]:focus:not([readonly]),
.md-form.md-outline input[type=url]:focus:not([readonly]),
.md-form.md-outline input[type=time]:focus:not([readonly]),
.md-form.md-outline input[type=date]:focus:not([readonly]),
.md-form.md-outline input[type=datetime-local]:focus:not([readonly]),
.md-form.md-outline input[type=tel]:focus:not([readonly]),
.md-form.md-outline input[type=number]:focus:not([readonly]),
.md-form.md-outline input[type=search-md]:focus:not([readonly]),
.md-form.md-outline input[type=search]:focus:not([readonly]),
.md-form.md-outline textarea.md-textarea:focus:not([readonly]),
.md-form.md-outline textarea:focus:not([readonly]) {
  border-color: #86BC24;
  box-shadow: inset 0px 0px 0px 1px #86BC24; }


  .md-form.md-outline input[type=text]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=password]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=email]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=url]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=time]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=date]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=datetime-local]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=tel]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=number]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=search-md]:focus:not([readonly]) + label,
  .md-form.md-outline input[type=search]:focus:not([readonly]) + label,
  .md-form.md-outline textarea.md-textarea:focus:not([readonly]) + label,
  .md-form.md-outline textarea:focus:not([readonly]) + label {
    color: #86BC24; 
  }


  .md-form.md-outline.form-lg label {
    margin-left: .725rem;
}

  .md-form.md-outline.form-lg label.active {
    margin-left: .25rem;
}



h1,
h2,
h3,
h4,
h5 {
  font-family: "Barlow Condensed", regular;
}

a {
  cursor: pointer;
  color: #86bc24;
}

a:hover {
  cursor: pointer;
  color: #28a745;
}

b, strong {
  font-weight: bold;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
}

.container.cool-btn-container button:not(:last-child) {
  margin-bottom: 15px;
}

[anim="ripple"] {
  position: relative;
  overflow: hidden;
}

[anim="ripple"]:before {
  content: '';
  position: absolute;
  display: block;
  background: var(--ripple-background, white);
  border-radius: 50%;
  top: calc(var(--y) * 1px);
  left: calc(var(--x) * 1px);
  width: calc(var(--d) * 1px);
  height: calc(var(--d) * 1px);
  opacity: calc(var(--o, 1) * var(--ripple-opacity, 0.3));
  transition: calc(var(--t, 0) * var(--ripple-duration, 600ms)) var(--ripple-easing, linear);
  -webkit-transform: translate(-50%, -50%) scale(var(--s, 1));
  transform: translate(-50%, -50%) scale(var(--s, 1));
  -webkit-transform-origin: center;
  transform-origin: center;
}

.btn {
  --ripple-background: white;
  --ripple-opacity: 0.3;
  --ripple-duration: 600ms;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

button.btn.eln-green-light, input.btn.eln-green-light {
  background-color: #86BC24;
  font-size: 16px;
  color: rgb(255, 255, 255);
  box-shadow: none;
  padding: 10px 50px;
  text-transform: uppercase;
  font-family: "Barlow Condensed";
}

a.btn.eln-green-light {
  background-color: #86BC24;
  font-size: 16px;
  color: rgb(255, 255, 255);
  box-shadow: none;
  padding: 10px 50px;
  text-transform: uppercase;
  font-family: "Barlow Condensed";
}

.btn.eln-green,
.btn-outline-default.eln-green {
  border-color: #86BC24!important;
  background-color: transparent!important;
  color: #86BC24!important;
  box-shadow: none!important;
  padding: 10px 50px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Barlow Condensed";
}

.btn.eln-green:hover,
.btn-outline-default.eln-green:hover,
.btn.eln-green:active,
.btn-outline-default.eln-green:active,
.btn.eln-green:focus,
.btn-outline-default.eln-green:focus {
  border-color: #86BC24!important;
  background-color: rgba(65, 201, 122, 0.062)!important;
  color: #86BC24!important;
  box-shadow: none!important;
}

a.btn.eln-kindared {
  background-color: #AD4166 !important;
  font-size: 16px;
  color: rgb(255, 255, 255);
  box-shadow: none;
  padding: 10px 50px;
  text-transform: uppercase;
  font-family: "Barlow Condensed";
}

.btn.eln-kindared:hover,
.btn-outline-default.eln-kindared:hover,
.btn.eln-kindared:active,
.btn-outline-default.eln-kindared:active,
.btn.eln-kindared:focus,
.btn-outline-default.eln-kindared:focus {
  border-color: #AD4166!important;
  background-color: #AD4166!important;
  color: #FFFFFF!important;
  box-shadow: none!important;
}

.btn,
.btn.disabled:active,
.btn.disabled:focus,
.btn.disabled:hover,
.btn:disabled:active,
.btn:disabled:focus,
.btn:disabled:hover,
.jumbotron {
  -webkit-box-shadow: none;
  box-shadow: none;
}

button.editme-edit-button {
  color: #4399D3;
  bottom: 0px;
  right: 0px;
  position: absolute;
}

button.editme-save-button {
  color: #41C97A;
  top: 28px;
  right: -24px;
  position: absolute;
}

button.editme-cancel-button {
  color: #EC7164;
  top: 0px;
  right: -24px;
  position: absolute;
}

.container-fluid {
  width: 100%;
  padding-right: 11.5px;
  padding-left: 11.5px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1140px;
}

#smallheader {
  height: 160px;
}

.header-big {
  position: relative;
  z-index: 10;
  font-size: 8rem;
  line-height: 12rem;
  color: #dee2e6;
  left: -65px;
  padding: 0;
  margin: 0;
  font-weight: 400;
  text-transform: uppercase;
}

@media (max-width:1281px) {
  .header-big {
    left: -63px;
  }
}

@media (max-width:1025px) {
  .header-big {
    left: -30px;
  }
}

@media (max-width:991px) {
  .header-big {
      position: relative;
      z-index: 10;
      font-size: 7rem;
      line-height: 7rem;
      color: #dee2e6;
      left: -60px;
      padding: 0;
      margin: 0;
      font-weight: 400;
      top: -25px;
  }
}

@media (max-width:769px) {
  .header-big {
    position: relative;
    z-index: 10;
    font-size: 4rem;
    color: #dee2e6;
    left: 0;
    padding: 0;
    margin: 0;
    font-weight: 400;
    top: 65px;
  }
}

@media (max-width:767px) {
  .header-big {
      position: relative;
      z-index: 10;
      font-size: 4rem;
      color: #dee2e6;
      left: 0;
      padding: 0;
      margin: 0;
      font-weight: 400;
      top: -65px;
  }
}

@media (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .header-big {
    top: -109px;
  }
}

/** HEADER STARTSEITE **/

header .eln-header {
  width: 100%;
  background-size: cover;
  padding-top: 247px;
  position: relative;
}

.tinted {
  background: linear-gradient( rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url(/themes/eln-front/assets/img/header.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  transition: all ease 0.2s;
}

.eln-header {
  color: rgb(0, 0, 0);
  text-align: center;
  width: 100%;
  padding-top: 0px;
  height: 700px;
}

@media (max-width:767px) {
  header .eln-header {
      width: 100%;
      background-size: cover;
      padding-top: 138px;
  }
  .eln-header {
      height: 384px;
  }
  .tinted {
      background-position: center top;
      background-size: 100% auto;
      background-repeat: no-repeat;
      background-attachment: initial;
  }
}

.eln-header h1,
.eln-header h2 {
  color: rgb(0, 0, 0);
  font-size: 4.2rem;
  font-weight: bolder;
}

h3.elnh3header {
  color: rgb(0, 0, 0);
  font-size: 2.5rem;
  font-weight: bolder;
  text-transform: uppercase;
}

h3.elnh3header span.h {
  display: inline-block;
  width: 0.45rem;
  height: 1.8rem;
  background-color: #86BC24;
  transform: skew(-147deg, 6deg);
  margin-right: 10px;
}

@media (max-width:767px) {
  h3.elnh3header {
      color: rgb(0, 0, 0);
      font-size: 1.5rem;
      font-weight: bolder;
  }
  h3.elnh3header span.h {
      display: inline-block;
      width: 0.45rem;
      height: 1.3rem;
      background-color: #86BC24;
      transform: skew(-147deg, 6deg);
      margin-right: 10px;
  }
}

.eln-header header .cool-btn-container button {
  border-radius: 0 !important;
  text-transform: uppercase;
  background-color: #86BC24 !important;
  border: 1px solid #86BC24 !important;
  padding: 11px 31px;
  font-size: 0.85rem;
}

@media (max-width:767px) {
  .eln-header h1,
  .eln-header h2 {
      color: rgb(0, 0, 0);
      font-size: 1.7rem;
      font-weight: 600;
  }
  .eln-header p {
    font-size: 1.4rem;
  }
}


/** NAV HEADER **/

.navbar {
  padding: .5rem 0;
  background-color: transparent !important;
  box-shadow: none;
  transition: all ease 0.2s;
}

@media (max-width:767px) {
  .navbar {
      padding: .5rem 0rem;
      background-color: #FFFFFF !important;
  }
}

.navbar .waves-effect {
  position: relative;
  cursor: pointer;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  overflow: hidden;
}

.navbar-brand-logo {
  height: 57px;
}

@media (max-width:767px) {
  .navbar-brand-logo {
      height: 40px;
  }
  .sidewhite {
      background-color: #FFFFFF !important;
  }
}

.navbar.navwhite {
  background-color: #FFFFFF !important;
  border-bottom: 1px solid #e6e6e6;
}

.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  padding: 0rem 0rem 0rem 2rem;
}

a.navbar-brand {
  color: #000000 !important;
  text-transform: uppercase !important;
}

.navbar .fbtn {
  margin-left: auto!important;
}

.overlay,
.sideMenu {
  position: fixed;
  bottom: 0;
}

.overlay {
  top: 0;
  left: 100%;
  right: -100%;
  margin: auto;
  background-color: rgba(0, 0, 0, .5);
  z-index: 998;
}

.overlay.open {
  left: 0;
  right: 0;
}

.sidebarNavigation {
  color: #000000;
  margin-bottom: 0;
  z-index: 999;
  justify-content: flex-start;
}

.sidebarNavigation .rightNavbarToggler {
  margin-right: 20px;
  order: -1;
}

.sideMenu {
  right: -100%;
  top: 67px;
  transition: all ease 0.5s;
  overflow: hidden;
  width: 100%;
  z-index: 999;
  max-width: 80%;
  margin-bottom: 0;
  padding: 1rem;
  height: 100%;
  height: calc(100% - 67px);
  height: -moz-calc(100% - 67px);
}

@media (max-width:767px) {
  .sideMenu {
      top: 67px;
  }
  a.navbar-brand {
      z-index: 2;
  }
}

.sideMenu.open {
  right: 0;
  display: block;
  overflow-y: auto;
  padding: 10px 5px;
}

.sideMenu ul {
  margin: 0;
  padding: 0 15px;
}

#navbars ul.navbar-nav li.nav-item a.nav-link {
  color: #000000 !important;
  text-transform: uppercase !important;
  font-size: 20px;
  font-weight: 400;
  padding-right: 28px;
  padding-left: 28px;
  display: block;
  cursor: pointer;
}

#navbars ul.navbar-nav li.nav-item a.nav-link:hover {
  color: #86BC24!important;
}

@media (max-width:991px) {
  #navbars ul.navbar-nav li.nav-item a.nav-link {
    font-size: 19px;
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media (max-width:767px) {
  #navbars ul.navbar-nav li.nav-item a.nav-link {
    color: #000000 !important;
    text-transform: uppercase !important;
    font-size: 1.5rem;
    line-height: 2.5rem;
    font-weight: 400;
  }
  #navbars .fbtn {
    margin: 1rem 1rem!important;
    font-size: 1.2rem!important;
    padding: 10px 22px;
  }
  .top-nav ul.tnl {
    margin: -1px 0 0 0;
  }
}

#navbars ul.navbar-nav li.nav-item a.nav-link.active,
a.topnav-link.active {
  color: #86BC24 !important;
}

.top-nav {
  height: 40px;
  border-bottom: 1px solid #AEB2B5;
  display: block;
  width: 100%;
  text-align: right;
  font-size: 17px;
  padding-top: 5px;
}

.top-nav div.tnb {
  padding-right: 11.5px;
  padding-left: 11.5px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1140px;
}

.top-nav div.tnb .form-control {
  display: block!important;
  width: 100%;
  height: 30px;
  padding: 0;
  font-size: 17px;
  font-weight: 400;
  color: #495057;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  font-family: "Barlow Condensed";
}

.top-nav ul.tnl {
  padding: 0;
  margin: -5px 0 0 0;
  height: 34px;
  text-align: initial;
}

.top-nav ul.tnl li {
  padding: 0;
  margin: 4px 0 0 0;
}

.top-nav ul.tnl li a {
  padding: 0.1rem 0.25rem;
  border: 1px solid #a1a6aa;
}

.top-nav ul.tnl li a.active {
  font-weight: 500;
}

@media (max-width:767px) {
  .top-nav {
      border-bottom: none;
      display: block;
      width: 100%;
      text-align: right;
      position: absolute;
      right: 80px;
      top: 15px;
  }
  .top-nav ul.tnl {
      left: 220px;
  }
}

.top-nav ul li {
  display: inline-block;
  padding: 0px 10px;
}

.top-nav ul li a {
  text-decoration: none;
  color: #000000;
  font-size: 17px;
  text-transform: uppercase;
}

.hamburg {
  display: block;
  background: transparent;
  width: 32px;
  height: 50px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  border-radius: 4px;
  transition: border-radius .5s;
}

.line {
  position: absolute;
  left: 0px;
  height: 5px;
  width: 32px;
  color: #86BC24;
  background: #86BC24;
  border-radius: 2px;
  display: block;
  transition: 0.5s;
  transform-origin: center;
}

.line:nth-child(1) {
  top: 12px;
}

.line:nth-child(2) {
  top: 24px;
}

.line:nth-child(3) {
  top: 36px;
}

.hamburg.checked .line:nth-child(1) {
  transform: translateY(12px) rotate(-45deg);
}

.hamburg.checked .line:nth-child(2) {
  opacity: 0;
}

.hamburg.checked .line:nth-child(3) {
  transform: translateY(-12px) rotate(45deg);
}

.navbar-smaller {
  top: -48px;
}

/** FEATURES BOXED **/

.features-boxed {
  color: #313437;
  background-color: #F1F3F4;
  text-transform: uppercase;
  padding-top: 100px;
  padding-bottom: 70px;
}

.features {
  transition: all ease 0.2s;
}

.features-boxed p {
  color: #7d8285;
}

.features-boxed h2 {
  margin-bottom: 40px;
  padding-top: 40px;
  color: inherit;
}

@media (max-width:767px) {
  .features-boxed h2 {
      margin-bottom: 25px;
      padding-top: 25px;
      font-size: 24px;
  }
}

.features-boxed .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto;
}

.features-boxed .intro p {
  margin-bottom: 0;
}

.features-boxed .features {
  padding: 50px 0;
}

.features-boxed .item {
  text-align: center;
  transition: all ease 0.2s;
}

.features-boxed .item .box {
  text-align: center;
  padding: 30px;
  background-color: #fff;
  margin-bottom: 16px;
  min-height: 250px;
  max-height: 250px;
}

.features-boxed .item .icon {
  font-size: 91px;
  color: #a1a6aa;
  margin-top: 20px;
  margin-bottom: 35px;
}

.features-boxed .item .name {
  font-weight: normal;
  font-size: 20px;
  margin-bottom: 8px;
  margin-top: 0;
  color: inherit;
  text-align: center;
}

.features-boxed .item .description {
  font-size: 15px;
  margin-top: 15px;
  margin-bottom: 20px;
}

@media (min-width:768px) {
  .sub-box {
      width: 100%;
      flex: 0 0 0;
      max-width: 100%;
      min-width: 100%;
  }
}

@media (max-width:767px) {
  .features-boxed {
      padding-top: 26px;
      padding-bottom: 26px;
  }
  .features-boxed .features {
      padding: 14px 0;
  }
  .features-boxed .item .box {
      text-align: left;
      padding: 0;
      margin: 0;
      margin-bottom: 10px;
      min-height: 70px;
      max-height: 70px;
  }
  .features-boxed .item .icon {
      font-size: 44px;
      color: #a1a6aa;
      margin: 5px 0 0 0;
  }
  .features-boxed .item {
      text-align: left;
  }
  .features-boxed .item .name {
      font-weight: normal;
      font-size: 18px;
      text-align: left;
  }
  .sub-box {
      display: table;
      height: 70px;
      margin: 0;
      padding: 0;
  }
  .sub-box-l {
      padding: 0 0 0 15px;
  }
  .sub-box-r {
      padding: 0 0 0 0;
      margin-left: -15px;
  }
  .smolview span {
      height: 70px;
      display: table-cell;
      vertical-align: middle;
      padding: 0 15px;
  }
}

/* SO FUNKTIONIERT'S */

.container.func {
  padding-top: 70px;
  padding-bottom: 50px;
}

.func-gallery {
  max-width: 1920px!important;
  margin: 0 auto;
}

.func-gallery .gallery {
  background: #EEE;
}

.func-gallery .gallery-cell {
  padding: 0 10px 0 10px;
}

.func-gallery .inner-cell {
  margin: 0;
  padding: 0;
  background: rgb(255, 255, 255);
}

.func-gallery .inner-cell-wrap {
  overflow: hidden;
  padding: 0;
  margin: 0;
  height: 160px;
}

.func-gallery .inner-cell-wrap {
  position: relative;
}

.func-gallery .inner-cell-wrap div {
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 35px 30px 10px 30px;
  z-index: 10;
  font-size: 2.3rem;
  font-weight: 400;
  line-height: 2.3rem;
}

.func-gallery .inner-cell-wrap span.backnum {
  font-size: 17rem;
  line-height: 10rem;
  font-weight: 700;
  padding: 0;
  margin: 0;
  margin-top: -3px;
  display: inline-block;
  margin-left: -32px;
  color: #E3E3E3;
  font-family: 'Roboto', sans-serif;
}

.func-gallery .gallery-cell img {
  width: 100%;
  height: auto;
  padding: 0!important;
  margin: 0!important;
}

.func-gallery .gallery-cell .image-cell {
  padding: 0!important;
  margin: 0!important;
}

@media (max-width:991px) {
  .func-gallery .gallery-cell .image-cell {
    padding: 0!important;
    margin: 0!important;
    position: absolute;
    height: 160px;
    z-index: 12;
    overflow: hidden;
  }
  .func-gallery .inner-cell-wrap span.backnum {
    margin-left: -20px;
  }
}

@media (max-width:987px) {
  .func-gallery .inner-cell-wrap {
      position: absolute;
      right: 0;
      z-index: 11;
      top: 0;
  }
  .func-gallery .inner-cell-wrap div {
      padding: 20px 30px 25px 30px;
      margin: 0;
      font-size: 2rem;
      font-weight: 400;
      line-height: 2.1rem;
  }
  .func-gallery .inner-cell {
      height: 160px;
      overflow: hidden;
  }
  .func-gallery .gallery-cell {
      height: 160px;
      margin-bottom: 20px;
  }
  .func-gallery .gallery-cell img {
      width: 100%;
      height: auto;
      padding: 0!important;
      margin: 0!important;
  }
  .func-gallery .inner-cell-wrap .gallery-text span {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
  }
}

@media (max-width: 767px) {
  .container.func {
      padding-top: 30px;
      padding-bottom: 20px;
  }
  .func-gallery .inner-cell-wrap {
      position: absolute;
      z-index: 11;
      top: 0;
      left: 10px;
      width: 90%;
  }
  .func-gallery .inner-cell-wrap div {
      padding: 0px 30px 0px 30px;
      margin: 0;
      font-size: 1.5rem;
      font-weight: 500;
      line-height: 1.7rem;
  }
  .func-gallery .inner-cell-wrap span.backnum {
      margin-top: -6px;
      margin-left: -20px;
      color: #adadad;
      font-size: 10rem;
      line-height: 7rem;
  }
  .func-gallery .inner-cell {
      height: 100px;
      overflow: hidden;
  }
  .func-gallery .inner-cell-wrap {
      position: absolute;
      z-index: 11;
      top: 0;
      left: 10px;
      width: 90%;
      height: 100px;
  }
  .func-gallery .gallery-cell {
      height: 100px;
      margin-bottom: 20px;
  }
  .func-gallery .inner-cell-wrap .gallery-text {
      margin-left: 50px;
  }

  .func-gallery .inner-cell-wrap .gallery-text span {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
  }
  .func-gallery .gallery-cell .image-cell {
    padding: 0!important;
    margin: 0!important;
    position: unset;
    height: 160px;
  }
  .func-gallery .gallery-cell img {
      opacity: 0.45;
  }
}

@media (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .func-gallery .gallery-cell .image-cell {
    height: 101px;
  }
}

/* ABOUT STARTSEITE */

.about-wrapper {
  position: relative;
  margin-top: 70px;
}

.about-wrapper h3.elnh3header {
  margin-bottom: 30px;
}

.about-text {
  padding: 0px 0 0 0;
  margin-top: -130px;
}

.about-inner-text {
  margin-top: 65px;
  background-color: #FFFFFF;
  padding: 50px 100px;
  font-family: "PT Sans";
  font-size: 1rem;
}

@media (max-width:767px) {
  .about-wrapper {
      position: relative;
      margin-top: 40px;
  }
  .about-wrapper h3.elnh3header {
      margin-bottom: 30px;
  }
  .about-text {
      padding: 0px 0 0 0;
      margin-top: -171px;
  }
  .about-inner-text {
      margin-top: 62px;
      background-color: #FFFFFF;
      padding: 37px 20px 30px 20px;
      font-family: "PT Sans";
      font-size: 1rem;
      text-align: justify;
  }
}

@media (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .about-wrapper {
    margin-top: 110px;
  }
}

/* WHITEPAPER STARTSEITE */

.whitepaper-wrapper {
  position: relative;
  margin-top: 70px;
  margin-bottom: 125px;
}

.whitepaper-wrapper h3.elnh3header {
  margin-bottom: 30px;
}

.whitepaper-wrapper img {
  width: 30%;
  float: right;
}

.whitepaper-wrapper .wpbutton {
  margin-top: 20px !important;
  margin-left: 0px;
}

.whitepaper-text {
  padding: 0px 0 0 0;
  margin-top: -130px;
}

.whitepaper-inner-text {
  margin-top: 65px;
  background-color: #FFFFFF;
  padding: 50px 100px;
  font-family: "PT Sans";
  font-size: 1rem;
}

@media (max-width:767px) {
  .whitepaper-wrapper {
      position: relative;
      margin-top: 40px;
  }
  .whitepaper-wrapper h3.elnh3header {
      margin-bottom: 30px;
  }
  .whitepaper-text {
      padding: 0px 0 0 0;
      margin-top: -171px;
  }
  .whitepaper-inner-text {
      margin-top: 62px;
      background-color: #FFFFFF;
      padding: 37px 20px 30px 20px;
      font-family: "PT Sans";
      font-size: 1rem;
      text-align: justify;
  }
}

@media (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .whitepaper-wrapper {
    margin-top: 110px;
  }
}

/** TARIFE PRODUKTE **/

.product-content, .page-content {
  margin-top: -130px;
}

.page-content {
  margin-bottom: 60px;
}

.tarife-wrapper, .page-wrapper {
  position: relative;
  margin-top: 0px;
}

.tarife-text, .page-text {
  padding: 0px 0 0 0;
}

.tarife-text-small {
  padding: 0 0 0 0;
}

.last-element {
  margin-bottom: 65px;
}

.tarife-inner-text, .page-inner-text {
  margin-top: 65px;
  background-color: #FFFFFF;
  padding: 50px 20px 20px 100px;
  font-family: "PT Sans";
  font-size: 1rem;
}

.page-inner-text {
  margin-top: 65px;
  background-color: #FFFFFF;
  padding: 50px 60px 20px 100px;
  font-family: "PT Sans";
  font-size: 1rem;
  overflow: hidden;
}

.tarife-inner-text-small {
  margin-top: 65px;
  background-color: #FFFFFF;
  padding: 25px 35px;
  font-family: "PT Sans";
  font-size: 1rem;
}

h3.elntarifesmallheader {
  font-size: 1.25rem;
  font-weight: 500;
}

.tarife-wrapper h3.elnh3header, .page-wrapper h3.elnh3header {
  margin-top: 10px;
  margin-bottom: 30px;
}

.eln-tarif-text {
  margin-bottom: 50px;
}

.tarife-bottom-price span {
  display: block;
  font-family: "Barlow Condensed";
  font-size: 1.2rem;
  line-height: 1.6rem;
  text-align: right;
  font-weight: 400;
}

.tarife-bottom-price span:first-child {
  font-size: 3.5rem;
  line-height: 4.5rem;
  color:#B34266;
}

.tarife-button-eln {
  text-align: right;
  margin-right: -8px;
  margin-top: 20px;
}

.tarife-button-other {
  position: absolute;
    bottom: 0;
    left: 0;
}

.tarife-small-wrapper h3.elnh3header {
  color: rgb(0, 0, 0);
  font-size: 1.5rem;
  font-weight: bolder;
}

.tarife-small-wrapper h3.elnh3header span.h {
  display: inline-block;
  width: 0.45rem;
  height: 1.3rem;
  background-color: #86BC24;
  transform: skew(-147deg, 6deg);
  margin-right: 10px;
}

.tarife-iwas-img, .tarife-mmc-img {
  width: 125px;
  height: 162px;
  background-repeat: no-repeat;
  background-size: 125px 162px;
  background-position: top right;
  position: absolute;
  top: -37px;
  right: 20px;
}

.tarife-iwas-img {
  background-image: url('/themes/eln-front/assets/img/iwas.png');
}

.tarife-mmc-img {
  background-image: url('/themes/eln-front/assets/img/mmc.png');
}

.tarifetop {
  margin-right: 130px;
}

.single-product {
  padding: 0px 0 60px 0;
}

@media (max-width:767px) {
  .tarife-eln-row-wrap, .page-eln-row-wrap {
    padding:0;
    margin-right: 0!important;
    margin-left: 0!important;
  }
  .tarife-inner-text {
    padding: 15px 10px;
  }
  .page-inner-text {
    padding: 15px 10px;
  }
  .tarife-bottom-button {
    order:2;
    padding-right: 15px;
    padding-left: 15px;
    text-align: right;
  }
  .tarife-bottom-price {
    order: 1;
    margin-bottom:15px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .tarife-button-other {
    position: unset;
  }
  .tarife-inner-text-small {
    margin-top: 65px;
    padding: 15px 10px;
  }
  .tarife-bottom-price span {
    font-size: 0.9rem;
    line-height: 1.2rem;
  }

  .tarife-wrapper .header-big, .page-wrapper .header-big {
    top: -45px;
    line-height: 4rem;
  }

  .tarife-iwas-img, .tarife-mmc-img {
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: 100px 100px;
    background-position: top right;
    position: unset;
    float: right;
  }

  .tarife-iwas-img {
    background-image: url('/themes/eln-front/assets/img/lu_was.png');
  }
  
  .tarife-mmc-img {
    background-image: url('/themes/eln-front/assets/img/lu_mmc.png');
  }

  .tarifetop {
    margin-right: 0;
  }

  .single-brand {
    text-align: center;
    margin-bottom: 30px;
  }

}

@media (max-width: 767px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .tarife-iwas-img, .tarife-mmc-img {
    background-position: 9px -0px;
    background-size: 90px 90px;
  }
  .tarife-bottom-button {
    order:2;
    padding-right: 15px;
    padding-left: 15px;
    text-align: right;
    width: 100%;
    height: 60px;
  }
  .tarife-button-other {
    position: relative;
    right:0;
  }
}

/** EVENTS AND DATES **/

.event-dates {
  max-width: 1310px;
  margin: 0 auto 100px auto;
  padding: 0;
  min-height: 550px;
  background-image: url('/themes/eln-front/assets/img/talk-eln-flipped.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  overflow: hidden;
  transition: all ease 0.2s;
}

.event-dates .container {
  position: relative;
  left: 45%;
  min-height: 550px;
  width: 600px;
  padding: 100px 0 30px 0;
  margin: 0 0 0 0;
}

.event-dates .container .event-dates-text {
  background-color: #FFFFFF;
  padding: 50px;
  width: 600px;
  min-height: 420px;
  font-size: 1.4rem;
}

.event-dates .container .event-dates-text b {
  font-size: 1.5rem;
  font-weight: 400;
}

.event-dates .container .event-dates-text h3 {
  font-size: 2.5rem;
  font-weight: 400;
}

@media (max-width:991px) {
  .event-dates {
      max-width: 100%;
      width: 100%;
      margin: 0 auto 0px auto;
      padding: 0;
      min-height: 550px;
      background-position: -190px 0px!important;
  }
  .event-dates .container {
      position: initial;
      background-color: #F1F3F4;
      min-height: 550px;
      width: 100%;
      padding: 0px 0 30px 0;
      margin: 350px auto 0 auto;
  }
  .event-dates .container .event-dates-text {
      background-color: #FFFFFF;
      padding: 50px;
      width: 100%;
      min-height: 420px;
      font-size: 1.4rem;
  }
}

@media (max-width:767px) {
  .event-dates .container {
      padding: 0px 0 30px 0;
      margin: 350px auto 0 auto;
  }
  .event-dates .container .event-dates-text h3 {
    font-size: 1.5rem;
    font-weight: 400;
  }
  .event-dates .container .event-dates-text {
    font-size: 1.3rem;
  }
  .event-dates .container .event-dates-text b {
    font-size: 1.3rem;
    font-weight: 400;
  }
}

@media (max-width:321px) {
  .event-dates {
    background-image: none;
  }
  .event-dates .container {
    padding: 0px 0 30px 0;
    margin: 0px auto 0 auto;  
  }
}

/** FOOTER **/

footer .item {
  text-align: right;
  color: #FFFFFF;
  padding: 70px 80px 0px 70px;
  font-size: 1rem;
  line-height: 1.2rem;
}

footer .item.text {
  text-align: left;
  padding: 70px 70px 30px 80px;
}

footer .item.text p {
  font-family: "PT Sans";
  line-height: 1.2rem;
  font-size: 1rem;
  color: #FFFFFF!important;
}

footer h3 {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 1.3rem;
  text-transform: uppercase;
}

footer ul {
  padding: 0;
  list-style: none;
  line-height: 1.2rem;
  font-size: 1rem;
  margin-bottom: 0;
  font-family: "PT Sans";
}

footer ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.6;
}

footer ul a:hover {
  opacity: 0.8;
}

footer .social {
  padding: 10px 0 0 0!important;
}

footer .social, footer .social a {
  font-size: 2.5rem;
  color: #FFFFFF!important;
  padding: 0;
}

footer .social a {
  margin-left: 10px;
}

footer #footer {
  position: relative;
}

footer .row {
  margin:0;
  /*position: absolute;
  top:0;
  z-index: 2;*/
  width: 100%;
}

footer #footer .footer-background.row {
  z-index: 1;
  min-height: 290px;
  height: 290px;
}

footer #footer .row .item.background-left {
  background-color: #B34266;
}

footer #footer .row .item.background-right {
  background-color: #181818;
  background-image: url('/themes/eln-front/assets/img/flieger.png');
  background-position: 65px -20px;
  background-repeat: no-repeat;
  background-size: auto 122%;;
}

footer #footer .row .item.background-right div.spacerdiv {
  height: 133px;
}

footer .flinks {
  color: #FFFFFF;
  padding: 0;
  line-height: 1.2rem;
  font-size: 0.9rem;
  margin: 0;
  font-family: "PT Sans";
  text-align: right;
  padding: 20px 0 0 0;
  max-width: 675px;
}

footer .flinks a {
  color: #FFFFFF;
  font-family: "PT Sans";
  text-transform: uppercase;
}

footer .form-control {
  display: block;
  width: 210px;
  height: calc(1.5em + .75rem + 10px);
  padding: 0.375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  /*background-color: #fff;*/
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

footer .form-group .btn.btn-primary {
  margin:0;
  background-color: #B34266 !important;
  width: 210px;
  border-radius: 0;
}

footer .form-group .btn.btn-primary:hover {
  background-color: rgb(184, 73, 108)!important;
}

footer .form-group .btn-primary:active, footer .form-group .btn.btn-primary:focus {
  background-color: rgb(184, 73, 108)!important;
}

.klaro .cookie-modal .cm-modal {
  border-radius: 0px !important;
  font-family: sans-serif !important;
  background: #f5f5f5 !important;
  color: #1d1d1d !important;
}

.klaro .cookie-notice {
  border-radius: 0px !important;
  font-family: sans-serif !important;
  background: #f5f5f5 !important;
  font-size: 0.5em !important;
}

.klaro .cookie-modal .cm-btn, .klaro .cookie-notice .cm-btn {
  box-shadow: none !important;
  border-radius: 0px !important;
}

.klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal li, .klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal ul, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice ul {
  color: #1d1d1d !important;
}

.klaro .cookie-modal .cm-btn.cm-btn-sm, .klaro .cookie-notice .cm-btn.cm-btn-sm {
  box-shadow: none !important;
  padding: .5em .8em !important;
}

.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
  background: #4CAF50 !important;
}

.klaro .cookie-modal .cm-btn.cm-btn-danger, .klaro .cookie-notice .cm-btn.cm-btn-danger {
  background: #a1a6aa !important;
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .slider, .klaro .cookie-notice .cm-app-input:checked+.cm-app-label .slider {
  background-color: #4CAF50 !important;
}

.klaro .cookie-modal .cm-modal .hide svg {
  stroke: #000 !important;
}

.klaro .cookie-modal .slider, .klaro .cookie-notice .slider {
  box-shadow: none !important;
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .switch.disabled .slider, .klaro .cookie-notice .cm-app-input:checked+.cm-app-label .switch.disabled .slider {
  background-color: #cccccc !important;
}

.klaro .cookie-modal a, .klaro .cookie-notice a {
  color: #4CAF50 !important;
}

.klaro a.cm-powered-by {
  color: #e6e6e6  !important;
  font-weight: 100 !important;
}

@media (max-width:767px) {
  footer .item, footer .item.text {
    text-align: center!important;
    padding: 40px 20px 0px 20px;
  }
  footer #footer .footer-background.row {
    z-index: 1;
  }

  footer .background-left {
    height: 240px;
  }

  footer .background-right {
    height: 285px;
  }

  footer .form-group {
    margin-bottom: 0rem;
  }

  footer .form-inline {
    display: block;
  }

  footer .form-control {
    display: block;
    width: 100%!important;
    height: calc(1.5em + .7rem + 9px);
    padding: 0.375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  }
  
  footer .form-group .btn {
    margin:0;
    background-color: #B34266!important;
    width: 100%;
    border-radius: 0;
  }

  footer .flinks {
    text-align: center;
    margin-top: 1rem;
    font-size: .9rem;
  }

  .klaro .cookie-modal .cm-modal {
    box-shadow: none !important;
    max-height: 100% !important;
    height: 100vh !important;
    top: 0 !important;
    transform: none !important;
  }
}

a.login-link {
  color: #86bc24 !important;
  font-weight: bold;
}

.panel-heading a {
  font-family: "Barlow Condensed", regular;
  color: #000 !important;
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-size: 2rem;
  margin-bottom: .5rem;
  line-height: 1.2;
}

.last-news {
  border-bottom:2px solid #cccccc;
  margin-bottom: 25px;
  padding-bottom: 25px;
}

.last-news img {
  width: 100%;
}

.news-archive-link {
  text-align: center;
  margin-bottom: 50px;
}

.news-archive-link {
  font-weight: bold;
  font-size: 1.2rem;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  margin: -5px;
  overflow: hidden;
}

img.lockdownimg {
  width: 100%;
  height: auto;
}

.row.landingpage {
  margin-top: 2em;
}

.row.landingpagebox {
  margin-top: 15px;
}

.landingpage .lbtn, .landingpagebox .lbtn {
  display: grid;
}

.landingpage .lbtn a.btn.eln-green-light.waves-effect.waves-light {

}

.landingpage .video-wrapper {
  margin: 0px;
}